<?xml version="1.0" encoding="windows-1251"?>
<comics time_ms="10000" latency_ms="0" next="comics_05" text="C_04">
<layer  image="IMG_C_04_b" image_shift="-3,-3" moved_shift="16,-3" zoom_center_shift="-143,-98" zoom_start="100" zoom_end="110" />
<layer  image="IMG_C_04_01" image_shift="-147,28" moved_shift="-165,23" zoom_center_shift="-143,-98" zoom_start="100" zoom_end="120" />
<layer  image="IMG_C_04_02" image_shift="273,-3" moved_shift="385,-15" zoom_center_shift="-143,-98" zoom_start="100" zoom_end="140" />
<layer  image="" image_shift="0,0" moved_shift="0,0" zoom_center_shift="-143,-98" zoom_start="100" zoom_end="100" />
<layer  image="" image_shift="0,0" moved_shift="0,0" zoom_center_shift="-143,-98" zoom_start="100" zoom_end="100" />
</comics>
